/* Whole Menu */	
#qm0 { 
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
	}

/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:14px 15px 13px 15px;
	text-decoration:none;
text-transform:uppercase;
background:url(menuSpacer.gif) right top no-repeat;
	}


/* Main Menu Items (Hover) */
#qm0 a:hover { 
	color:#ffffff; /* Mouse over font colour */
background:url(menuHover.gif) left top repeat-x;
	}
			
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
	}


/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover { 
	color:#ffffff;		
background:url(menuHover.gif) left top repeat-x;
	}
			
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#11236a; /* Submenu background colour */
	border:1px solid #536c77; /* Submenu border colour */
	border-width:1px 1px 0px 1px;	
	}

/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {		
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */	
	border-bottom:1px solid #536c77; /* This should match the Whole Submenu border colour and width */		
background-image:none;
text-transform:none;
	}


/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
background-image:none;
background-color:#536c77;
	}

/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background:#11236a url(arrow.gif) 97% 50% no-repeat;
	}

	
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {	
	background:#536c77 url(arrow.gif) 97% 50% no-repeat;
	}